default_args {cubature} | R Documentation

## Default arguments for each integration method

### Description

Since each method has a different set of parameters, this function returns the default values of all parameters that can be modified and passed to integration routines.

### Usage

    default_args()

### Value

a named list of parameters for each method.

### Examples

    default_args()

[Package cubature version 2.0.3 Index]